<?php namespace App\Http\Requests;
 
use Illuminate\Foundation\Http\FormRequest;
 
class UserPasswordRequest extends FormRequest {
    public function rules() {
        return [
		    'password' => 'required',
            'password_confirmation' => 'required',
        ];
    }
 
      public function attributes() {
        return [
            'password' => 'Ancien Mot de passe',
            'password_confirmation' => 'Nouveau Mot de passe',
        ];
    }


    public function authorize() {
        return true;
    }
}